амхх 1.9 бъгна един от плъгините.

Въпроси и проблеми свързани с AMXModX.
Потребителски аватар

OciXCrom™ MKD
Администратор
Администратор
Мнения: 4215
Регистриран: 06 окт 2016, 19:20
Местоположение: /resetscore
Се отблагодари: 29 пъти
Получена благодарност: 249 пъти
Години: 21
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от OciXCrom™ MKD » 12 сеп 2018, 16:27

Кой dev build си изтеглил по-точно?

Потребителски аватар

Автор на темата
smurfavr HL 1-BG
Рекламатор
Рекламатор
Мнения: 357
Регистриран: 06 окт 2016, 17:55
Се отблагодари: 11 пъти
Получена благодарност: 5 пъти
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от smurfavr HL 1-BG » 12 сеп 2018, 16:29

OciXCrom™ написа:
12 сеп 2018, 16:27
Кой dev build си изтеглил по-точно?
Платформа 6153 амхх 1.9.0-d

Потребителски аватар

OciXCrom™ MKD
Администратор
Администратор
Мнения: 4215
Регистриран: 06 окт 2016, 19:20
Местоположение: /resetscore
Се отблагодари: 29 пъти
Получена благодарност: 249 пъти
Години: 21
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от OciXCrom™ MKD » 12 сеп 2018, 16:31

Кажи ми цялата версия на build-а. Намери я в scripting/include/amxmodx_version.inc - редът AMXX_VERSION_STR.

Потребителски аватар

Автор на темата
smurfavr HL 1-BG
Рекламатор
Рекламатор
Мнения: 357
Регистриран: 06 окт 2016, 17:55
Се отблагодари: 11 пъти
Получена благодарност: 5 пъти
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от smurfavr HL 1-BG » 12 сеп 2018, 16:39

OciXCrom™ написа:
12 сеп 2018, 16:31
Кажи ми цялата версия на build-а. Намери я в scripting/include/amxmodx_version.inc - редът AMXX_VERSION_STR.
stock const AMXX_VERSION_STR[] = "1.9.0.5216";

псп
При "1.9.0-dev+5215" положението е същото.

Потребителски аватар

OciXCrom™ MKD
Администратор
Администратор
Мнения: 4215
Регистриран: 06 окт 2016, 19:20
Местоположение: /resetscore
Се отблагодари: 29 пъти
Получена благодарност: 249 пъти
Години: 21
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от OciXCrom™ MKD » 12 сеп 2018, 16:57

Може да е проблем от правата които имаш сложено на файловете. Може би сървърът не може да ги прочете защото няма достъп.

Потребителски аватар

Автор на темата
smurfavr HL 1-BG
Рекламатор
Рекламатор
Мнения: 357
Регистриран: 06 окт 2016, 17:55
Се отблагодари: 11 пъти
Получена благодарност: 5 пъти
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от smurfavr HL 1-BG » 12 сеп 2018, 17:01

Добре де как на 1.8.3 го нямам тоя проблем а на 1.9 го имам?Тегля архива и заменям файловете.Правата са си същите те няма как да се променят автоматично.

Потребителски аватар

OciXCrom™ MKD
Администратор
Администратор
Мнения: 4215
Регистриран: 06 окт 2016, 19:20
Местоположение: /resetscore
Се отблагодари: 29 пъти
Получена благодарност: 249 пъти
Години: 21
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от OciXCrom™ MKD » 12 сеп 2018, 20:13

Промени по кода който изкарва тази грешка не са били правени скоро, тъй че надали проблемът е от 1.9. Току що го тествах и аз и такъв проблем нямам, тъй че нещо от теб е. Опитай да върнеш 1.8.2 и виж дали пак ще имаш такъв проблем. След това върни 1.9 и пиши дали пак става така.

Потребителски аватар

Автор на темата
smurfavr HL 1-BG
Рекламатор
Рекламатор
Мнения: 357
Регистриран: 06 окт 2016, 17:55
Се отблагодари: 11 пъти
Получена благодарност: 5 пъти
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от smurfavr HL 1-BG » 12 сеп 2018, 21:52

Правих го вече.Върнах 1.8.3 и проблема го няма.

Потребителски аватар

OciXCrom™ MKD
Администратор
Администратор
Мнения: 4215
Регистриран: 06 окт 2016, 19:20
Местоположение: /resetscore
Се отблагодари: 29 пъти
Получена благодарност: 249 пъти
Години: 21
Контакти:

амхх 1.9 бъгна един от плъгините.

Мнение от OciXCrom™ MKD » 12 сеп 2018, 22:34

Опита ли пак да сложиш 1.9? Ако все още се случва, съветвам те да пишеш тук. Там най-добре може да ти помогнат.

Отговори

Върни се в “Поддръжка / Помощ”

Кой е на линия

Потребители, разглеждащи този форум: Няма регистрирани потребители и 1 гост